# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-08 06:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0039_siteconfiguration_short_address'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='networks_youtube',
            field=models.URLField(blank=True, default='', verbose_name='ссылка на Youtube'),
        ),
    ]
